<!DOCTYPE html>
<html lang="en">

{% load static %}

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="{% static 'css/home.css' %}">
    <link rel="stylesheet" href="{% static 'css/responsive.css' %}">
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <script src="{% static 'JS/home.js' %}"></script>
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
    {% block meta %}{% endblock meta %}
</head>


<body>
    <!-- navbar-->
    <nav class="navbar navbar-expand-lg navbar navbar-dark bg-dark">
        <a class="navbar-brand text" href="/" style="">
            <img src="{% static 'image/friendship.png'%}" width="30" height="30" class="d-inline-block align-top" alt="" loading="lazy"> Profile
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item active">
                    <a class="nav-link text" href="/project">Project <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link text" href="https://1cak.com/of-akbar912" target="_blank"> Meme </a>
                </li>
            </ul>
            <a href="/thankyou">
                <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Contact Me</button>
            </a>
        </div>
    </nav>
    {% block content %} {% endblock content %}
    <section class="footer" id="footer">
        <div class="container">
            <div class="row">
                <div class="col-12 col-xl-6 col-lg-6 col-sm-6 footer-title">
                    <h1 class="footer-title"> Contact Me </h1>
                </div>
            </div>

            <div class="row footer-sosmed">
                <div class="col-md-1 col-2 clm1">
                    <a href="https://www.instagram.com/harakan_akbar/" target="_blank">
                        <img src="{% static 'image/—Pngtree—instagram icon instagram logo_3584853.png'%}" alt="" class="img-fluid ig-foot">
                    </a>
                </div>
                <div class="col-md-1 col-2 clm2">
                    <a href="https://twitter.com/newiexxx" target="_blank">
                        <img src="{% static 'image/—Pngtree—twitter free button png image_4436094 (1).png'%}" alt="" class="img-fluid twt-foot">
                    </a>
                </div>
                <div class="col-md-1 col-2 clm3">
                    <a href="">
                        <img src="{% static 'image/—Pngtree—whatsapp icon whatsapp logo_3584844.png'%}" alt="" class="img-fluid wa-foot">
                    </a>
                </div>
            </div>

            <div class="row">
                <div class="col-12 col-xl-6 col-lg-6 col-sm-6">
                    <p class="footer-contact">
                        Line | harakanakbar <br> WA | +6281384541192
                    </p>
                </div>
            </div>
        </div>
    </section>
</body>

</html>